package cz.jzitnik.screens.scenes;

import cz.jzitnik.screens.Screen;
import cz.jzitnik.utils.DependencyManager;

public class IntroScene extends Scene {
    public IntroScene(DependencyManager dependencyManager) {
        super(
                new Screen[]{
                        new VideoSceneWithAudio("video.mp4", "audio.ogg")
                },
                OnEndAction.SWITCH_TO_GAME
        );
        dependencyManager.inject(this);
    }
}
